Перейти к содержанию
Respected

Invision Community 4.2 Nulled

Рекомендуемые сообщения

4 минуты назад, dgorsoch сказал:

можно ли как то убрать эту красную табличку ?

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 минуту назад, dgorsoch сказал:

Спасибо больше! Я просто недавно в этой теме с форумами.

Ничего, у вас ещё всё впереди

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Возникла ошибка на 4.2.2:

Скрин сбросил человек, нажимая на уведомление и при переходе в тему из оного вылетает ошибка прав доступа, тема, которую создал админ не закрытая и т.д.  

https://dndz.eu/uploads/monthly_2017_08/Screenshot_2017-08-30-16-05-08.png.8495cc3650a5875c51116cf76e0531ff.png

 

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
7 минут назад, yan1x сказал:

Возникла ошибка на 4.2.2:

Скрин сбросил человек, нажимая на уведомление и при переходе в тему из оного вылетает ошибка прав доступа, тема, которую создал админ не закрытая и т.д.  

https://dndz.eu/uploads/monthly_2017_08/Screenshot_2017-08-30-16-05-08.png.8495cc3650a5875c51116cf76e0531ff.png

 

 

не умеем скрин заливать сюда? 

на дефолтовом стиле првоеряйте 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

привет, не идет установка дальше  Step: License, ставлю галочку нажимаю CONTINUE, страница перезагружается и ничего не происходит, в чем может быть проблема? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
13 минут назад, ex3m777 сказал:

привет, не идет установка дальше  Step: License, ставлю галочку нажимаю CONTINUE, страница перезагружается и ничего не происходит, в чем может быть проблема? 

В нулле нет такого step.
Ты что-то другое ставишь.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 минуты назад, WOLF сказал:

на другом браузере попробуйте 

через оперу и яндекс попробовал, не помогло 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Только что, ex3m777 сказал:

через оперу и яндекс попробовал, не помогло 

значит попробуйте поставить версию 4.2.1 

возможно не все файлы загрузились.

какая версия php ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 минуту назад, WOLF сказал:

значит попробуйте поставить версию 4.2.1 

возможно не все файлы загрузились.

какая версия php ?

  • PHP version 5.6.30-0+deb8u1.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я бы еще посмотрел на таймауты php, апача или nginx.
У меня пока на nginx стояли короткие таймауты, я на процедуру обновления его отключал и ходил напрямую на апач.
 

Только что, WOLF сказал:

пробуйте поднять до 7.0 

На deb8 нету 7.0
Кстати, у меня тоже deb8 с php-5.6.x - с версии 3.4.6 до 4.2.2 все апгрейды нормуль.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
13 минут назад, nfisher сказал:

На deb8 нету 7.0

Сомневаюсь O.o https://anton-pribora.ru/articles/nginx/debian-php5_6-and-php7_1/

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 минуты назад, Sipsb сказал:

Ну понятно, что энтузиасты соберут что угодно под что угодно.
Но я как-то ограничиваюсь dotdeb из сторонних репозиториев.
Сам давно перестал собирать. Головняка больше чем удобства.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
6 часов назад, ex3m777 сказал:

привет, не идет установка дальше  Step: License, ставлю галочку нажимаю CONTINUE, страница перезагружается и ничего не происходит, в чем может быть проблема? 

Если это связано с PHP, то должны быть ошибки в логе. Как веб сервер установлен? Также, необходимо предоставить конфиг PHP и PHP-FPM (если он установлен). А слушать пустой бред "Обнови до 7.0" ненужно, поскольку версия 5.6 официально поддерживается.

Хотя, не так давно вышла Debain 9, где стоит PHP 7.0 и MariaBD 10.1 (хотя наш движок так и не научился корректно работать с MariaBD).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

@ZeRik nashi forum ustanovleno php 7.0 i mariaBD 10.1 - korrektno rabotaet, net naqruzka ili druqoe problema. Zhdu 4.2.3 obnavlenie 

@ZeRik nashi forum ustanovleno php 7.0 i mariaBD 10.1 - korrektno rabotaet, net naqruzka ili druqoe problema. Zhdu 4.2.3 obnavlenie 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня был такой шаг как у мистера "ex3m777", null 100%, поставил галочку, кликнул продолжить и всё стало.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×